lenya-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 54427] New: make lenya osgi compliant
Date Wed, 16 Jan 2013 01:25:04 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=54427

            Bug ID: 54427
           Summary: make lenya osgi compliant
           Product: Lenya
           Version: 3.0.0
          Hardware: PC
                OS: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: Build System
          Assignee: dev@lenya.apache.org
          Reporter: florent.andre-dev@4sengines.com
    Classification: Unclassified

Have a look to this test : https://github.com/florent-andre/lenya/tree/osgi

Main problem : classloader issue in cocoon servlet during the servlet
initialization

-- 
You are receiving this mail because:
You are the assignee for the bug.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lenya.apache.org
For additional commands, e-mail: dev-help@lenya.apache.org


Mime
View raw message